fieldLayouts:
  c7943803-e655-4845-af45-83a195259d3d:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: 8ae7b5f6-5760-4078-944b-6d8eadd85831 # Slider
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: d5524401-159c-4234-977e-8ccda89c20a7 # Grid Imágenes y Texto
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Contenido
        sortOrder: 1
handle: inicio
hasTitleField: true
name: Inicio
section: 24e748fa-9f53-40ba-a645-934e8e744988 # Inicio
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
